<style type="text/css">


html{
	background: #ffffff;
	overflow:scroll;
	overflow-x:hidden;
}

body{
	text-align: left;
}


.index_top{
  mso-margin-top-alt:auto;
  mso-margin-bottom-alt:auto;
  mso-list:l0 level2 lfo3;
  tab-stops:list 72.0pt;
  background: #F5DEB3;
}

.white_area{
  border:none;
  padding:15.0pt 15.0pt 15.0pt 15.0pt;
}


.tabletext{
  font-size:14pt;
  line-height: 0% ; 

}

.title{
  padding:15.0pt 15.0pt 15.0pt 15.0pt;
}

.textstyle{
  mso-margin-top-alt:auto;
  mso-margin-bottom-alt:auto;
  mso-list:l0 level1 lfo1;
  tab-stops:list 18.0pt;
  mso-fareast-font-family:"Times New Roman"
}  

.titlestyle{
  text-align:center;
  font-size:24.0pt;
  color:#007090
}

.liststyle{
  color:blue;
  mso-margin-top-alt:auto;
  mso-margin-bottom-alt:auto;
  mso-list:l3 level2 lfo1;
  tab-stops:list 72.0pt;
  font-size:13.5pt;
}

.linestyle{
  text-align:center;
  mso-fareast-font-family:"Times New Roman";
  text-align:center;
}

code {
  background-color: #eee;
  border-radius: 3px;
  font-family: monospace;
  padding: 0 3px;
  font-size: 12pt;
}


</style>
